Bug 190795 - CVE-2006-0996 phpinfo() XSS issue
CVE-2006-0996 phpinfo() XSS issue
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Application Stack Beta
Classification: Retired
Component: php (Show other bugs)
v1
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
Gurhan Ozen
impact=low,reported=20060330,source=r...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 04:34 EDT by Mark J. Cox (Product Security)
Modified: 2013-11-03 20:30 EST (History)
1 user (show)

See Also:
Fixed In Version: php-5.1.4-1.el4s1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-12 10:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-05-05 04:34:48 EDT
phpinfo() XSS issue

An XSS issue has been found in phpinfo().  The CVS commit information
is here:

http://marc.theaimsgroup.com/?l=php-cvs&m=114374620416389&w=2

There is more information here:
http://securityreason.com/achievement_securityalert/34
Comment 2 Greg Nichols 2006-05-31 13:59:34 EDT
Verified in Stacks-LAMPV1-re20060524.1.
Comment 3 Tomas Hoger 2008-11-12 10:25:09 EST
This issue was addressed in Red Hat Application Stack v1 before GA.

Note You need to log in before you can comment on or make changes to this bug.